<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
  <link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet"> 
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/normalize.css">
</head>
<body>

  <!--menu du lancement du jeu-->

  <main id="container">
    <h1>TAMAGOCHI-WARRIOR</h1>
    <section id="ingame">
    <!-- affiche le niveau -->
    <div class="niveau">niv:#</div>
    
    <h2>que veux tu acheter?</h2>
    <p>+ 10 = 100 gold</p>
    <button class="achat1 achat"> achat</button>
    <p>+ 100 = 1000 gold </p>
    <button class="achat2 achat"> achat</button>
    <p>+ 1000 = 10 000 gold</p>
    <button class="achat3 achat"> achat</button>
    <p> double click = 5000 gold</p>
    <button class="achat4 achat"> achat</button>
    <p> triple click = 10 000 gold</p>
    <button class="achat5 achat"> achat</button>
    </section>

    <p id="valideRetour" class="deretour">retour</p>
  </main>
  
  <script src="js/selection personnage/classPerso.js"></script>
  <script src="js/application-para.js"></script>
  <script src="js/boutique.js"></script>
  
</body>
</html>